{
  "name": "devhouse-graphql-server",
  "version": "1.0.0",
  "description": "graphql server",
  "main": "index.js",
  "author": "Kyosoo Shin, SeungMin Jeong",
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^3.0.6",
    "dataloader-sequelize": "^2.0.1",
    "graphql-relay": "^0.6.0",
    "graphql-sequelize": "^9.3.6",
    "graphql-shield": "^5.3.8",
    "graphql-yoga": "^1.17.4",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.11",
    "moment-timezone": "^0.5.25",
    "mysql2": "^1.6.5",
    "sequelize": "^5.8.10"
  },
  "scripts": {
    "start": "nodemon --exec babel-node index.js",
    "dev_init": "export NODE_ENV=development && ./node_modules/.bin/sequelize db:migrate && ./node_modules/.bin/sequelize db:seed:all",
    "dev_reset": "export NODE_ENV=development && ./node_modules/.bin/sequelize db:seed:undo:all && ./node_modules/.bin/sequelize db:migrate:undo:all",
    "dev_reset_init": "export NODE_ENV=development && ./node_modules/.bin/sequelize db:seed:undo:all && ./node_modules/.bin/sequelize db:migrate:undo:all && ./node_modules/.bin/sequelize db:migrate && ./node_modules/.bin/sequelize db:seed:all"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-plugin-transform-class-properties": "^6.24.1",
    "babel-preset-env": "^1.7.0",
    "babel-preset-stage-3": "^6.24.1",
    "babel-register": "^6.26.0",
    "faker": "^4.1.0",
    "sequelize-cli": "^5.5.0"
  }
}
